@charset "shift_jis";

/*=========================================================
	[ index.css ]
	date - creation:2008-03-21 // update:2009-07-21
=========================================================*/

/*=========================================================
	index
		1. intro data
=========================================================*/

/* 2. Pickup data
=========================================================*/
table.indList .tCol3{
	text-align:center;
	width:19%;
}
table.indList .tCol1{
	width:73%;
}

table.introData .tCol3{
	width:21%;
	text-align:center;
}
.tCol3{text-align:left;}

.br-none{border-right:none !important;}
.bl-none{border-left:none !important;}
